Page MenuHomePhabricator

[Bug] Shadow exists 2 times in Style combobox in Textblock style manager
Closed, ResolvedPublic1 Story Points

Description

Reproduce:

  1. Open Textblock style manager
  2. Glow&Section > open Style combobox

Actual result:
Shadow exists 2 times

Expected result:
One 'shadow' should be

QA_Igor created this task.Jul 13 2016, 6:05 AM
QA_Igor updated the task description. (Show Details)Jul 13 2016, 6:08 AM
FurryMyad set the point value for this task to 1.
FurryMyad moved this task from KanBan (Bugs pool) to Eflete 0.7 on the Eflete board.
FurryMyad edited projects, added Eflete (Eflete 0.7); removed Eflete.
FurryMyad moved this task from Backlog to Doing on the Eflete (Eflete 0.7) board.
FurryMyad moved this task from Doing to Review on the Eflete (Eflete 0.7) board.
QA_Igor moved this task from Review to Done on the Eflete (Eflete 0.7) board.Jul 15 2016, 5:01 AM
rimmed closed this task as Resolved.Jul 18 2016, 4:14 AM